-- 基础信息
base_info = {
	group_id = 133302489
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 489001, gadget_id = 70290009, pos = { x = -86.946, y = 200.811, z = 3021.449 }, rot = { x = 0.000, y = 244.393, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 489002, gadget_id = 70500000, pos = { x = -86.946, y = 200.811, z = 3021.449 }, rot = { x = 0.000, y = 244.393, z = 0.000 }, level = 27, point_type = 3005, owner = 489001, area_id = 20 },
	{ config_id = 489003, gadget_id = 70330216, pos = { x = -88.210, y = 200.692, z = 3019.556 }, rot = { x = 0.000, y = 120.286, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 489005, gadget_id = 70220103, pos = { x = -59.999, y = 231.689, z = 3044.655 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 489006, gadget_id = 70220103, pos = { x = -2.924, y = 252.733, z = 3057.063 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 489001, 489002, 489003, 489005, 489006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
